| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- manager() : Tp::Contact , Tp::PendingAccount , Tp::PendingContacts , Tp::PendingConnection
- ManagerFile() : Tp::ManagerFile
- MaximumAvatarBytes : Tp::Client::ConnectionInterfaceAvatarsInterface
- MaximumAvatarHeight : Tp::Client::ConnectionInterfaceAvatarsInterface
- MaximumAvatarWidth : Tp::Client::ConnectionInterfaceAvatarsInterface
- maySetOnSelf : Tp::SimpleStatusSpec , Tp::StatusSpec
- MediaSessionHandlerInterface() : Tp::Client::MediaSessionHandlerInterface
- mediaSessionType : Tp::MediaSessionHandlerInfo
- mediaSignallingInterface() : Tp::Channel
- MediaStreamHandlerInterface() : Tp::Client::MediaStreamHandlerInterface
- mediaType : Tp::MediaStreamHandlerCodec
- members() : Tp::MediaStream
- Members : Tp::Client::ChannelInterfaceGroupInterface
- MembersChanged() : Tp::Client::ChannelInterfaceGroupInterface
- MembersChangedDetailed() : Tp::Client::ChannelInterfaceGroupInterface
- membersRemoved() : Tp::MediaStream
- Message() : Tp::Message
- message : Tp::LocalPendingInfo , Tp::Channel::GroupMemberChangeDetails , Tp::PendingSendMessage
- MessagePart() : Tp::MessagePart
- MessagePartContentMap() : Tp::MessagePartContentMap
- messagePartSupport() : Tp::TextChannel
- MessagePartSupportFlags() : Tp::Client::ChannelInterfaceMessagesInterface
- messageQueue() : Tp::TextChannel
- MessageReceived() : Tp::Client::ChannelInterfaceMessagesInterface
- messageReceived() : Tp::TextChannel
- MessageSent() : Tp::Client::ChannelInterfaceMessagesInterface
- messageSent() : Tp::TextChannel
- messagesInterface() : Tp::Channel
- messageToken() : Tp::Message
- messageType : Tp::PendingTextMessage , Tp::Message
- MethodInvocationContext() : Tp::MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- MethodInvocationContextPtr() : Tp::MethodInvocationContextPtr< T1, T2, T3, T4, T5, T6, T7, T8 >
- mid() : Tp::ReferencedHandles
- MIMEType : Tp::Avatar
- MinimumAvatarHeight() : Tp::Client::ConnectionInterfaceAvatarsInterface
- MinimumAvatarWidth : Tp::Client::ConnectionInterfaceAvatarsInterface
- missingFeatures() : Tp::ReadinessHelper , Tp::ReadyObject
- move() : Tp::ReferencedHandles
- MultipleStatusMap() : Tp::MultipleStatusMap